## SOAP Parser 
@wize/soap-parser

## Description

Parses wsdl files

## Usage

### Installation


``` javascript
npm install --save @wize/soap-parser
```

### Initialize
``` javascript 
import soapParser from '@wize/soap-parser'
.
.
.
/*
wsdlUrl: wsdl url to parser
options : Authentication parameters (optional)
*/
soapParser.getWSDLData(wsdlUrl ...options);

```

## Test
``` javascript
npm run test
```
## License 
MIT License
